/* =====================
PARTAGE D'EXPÉRIENCE
===================== */

/* STRUCTURE */

#partage_bottom .content {
  width: calc( 100% - ((100vw - 1170px) / 2));
}
#partage_bottom .col01 .content {
  margin: 0 0 0 auto;
}
#partage_bottom .col02 .content {
  margin: 0 auto 0 0;
}

/* COLONNES COMMUNES */

#partage_bottom .row > div {
  padding: 60px 0;
  text-align: center;
}
#partage_bottom .row > div h3 {
  color: #ffffff;
  font-size: 2.500em;
  font-weight: normal;
  margin-bottom: 0;
}
#partage_bottom .row > div h3 strong {
  display: block;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
}

/* COLONNE 01 */

#partage_bottom .col01 {
  background-color: #797c88;
}
#partage_bottom .col01 .resume {
  margin-top: 15px;
}
#partage_bottom .col01 .resume p {
  color: #ffffff;
}
#partage_bottom .col01 .zone_btn {
  margin-top: 30px;
}

/* COLONNE 02 */

#partage_bottom .col02 {
  position: relative;
  background-color: #8b92a9;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#partage_bottom .col02::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
#partage_bottom .col02 .content {
  position: relative;
  z-index: 1;
}
#partage_bottom .col02 .zone_btn {
  margin-top: 75px;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1229px) {
  #partage_bottom .col01 .content,
  #partage_bottom .col02 .content {
    padding: 0 15px;
  }
}
@media only screen and (max-width: 1169px) {
  #partage_bottom .content {
    width: 100%;
  }
  #partage_bottom .col01 .content,
  #partage_bottom .col02 .content {
    margin: 0;
  }
}
@media only screen and (max-width: 1159px) {

}
@media only screen and (max-width: 991px) {

}
@media only screen and (max-width: 767px) {

  #partage_bottom .row > div {
    padding: 30px 0;
  }
  #partage_bottom .row > div h3 {
    font-size: 1.500em;
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}









